@media (max-width: 991px) {
    .image-header {
        width: 20% !important;
    }
    .info {
        padding: 25% 10% 0 10% !important;
    }
    /* .header:before {
        opacity: 0.5 !important;
    } */
    .form-container {
        width: 100% !important;
    }
}

@media (max-width: 524px) {
    .info h1 {
        font-size: 20px;
    }
    .info {
        padding: 45% 10% 0 10% !important;
    }
    .header {
        height: 70vh !important;
    }
}

@media (max-width: 1200px) {
    .header {
        height: 70vh !important;
    }
}

@media (max-width: 386px) {
    .info h1 {
        font-size: 15px;
    }
    .info {
        padding: 60% 10% 0 10% !important;
    }
}

.btn {
    padding: 20px 20px !important;
}

.table .thead-orange th {
    color: #f8f9fe;
    border-color: #e9ecef;
    background-color: #ff5f13;
}

h1,
h2,
h3 {
    font-family: "Poppins", "Rubik", -apple-system, BlinkMacSystemFont, 
    "Segoe UI", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
}

.main-header .main-menu ul li .active {
    color: #ff5f13;
}

.image-header {
    width: 90%;
}

.footer-area .footer-heading {
    border-bottom: none !important;
}

/* .footer-area .footer-heading .wantToWork-caption h2 {
    font-size: 20px !important;
    font-weight: 400 !important;
} */

.fixed-top-navbar {
    position: fixed;
    top: 0;
    z-index: 1030;
    width: 100%;
    display: flex;
    justify-content: space-around;
}
 

.nice-select {
    width: 100%;
    margin-bottom: 20px;
}

.display-none {
    display: none !important;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: #f5f5f5;
}

::-webkit-scrollbar {
    width: 12px;
    background-color: #f5f5f5;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #555;
}

.header {
    position: relative;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
    height: 100vh;
    /* min-height: 400px; */
    min-width: 300px;
    color: #eee;
}
.header:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0.12) 40%,
        rgba(27, 32, 48, 1) 100%
    );
}
.header:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    backface-visibility: hidden;
    transform: translateZ(0);
    background: #1b2030 url("../../../images/delivery2.gif") 50% 0 no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position-y: 0px;
    /* animation: grow 360s linear 10ms infinite; */
    transition: all 0.4s ease-in-out;
    z-index: -2;
    /* -webkit-filter: blur(15px);
    filter: blur(15px); */
    opacity: 0.7;
}
.header a {
    color: #eee;
}
.header p {
    color: #eee;
}
.menu {
    display: block;
    width: 40px;
    height: 30px;
    border: 2px solid #fff;
    border-radius: 3px;
    position: absolute;
    right: 20px;
    top: 20px;
    text-decoration: none;
}
.menu:after {
    content: "";
    display: block;
    width: 20px;
    height: 3px;
    background: #fff;
    position: absolute;
    margin: 0 auto;
    top: 5px;
    left: 0;
    right: 0;
    box-shadow: 0 8px, 0 16px;
}
.logo {
    border: 2px solid #fff;
    border-radius: 3px;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    align-content: center;
    margin: 20px;
    padding: 0px 10px;
    font-weight: 900;
    font-size: 1.1em;
    line-height: 1;
    box-sizing: border-box;
    height: 40px;
}
.sides,
.info {
    flex: 0 0 auto;
    width: 50%;
}
.info {
    width: 100%;
    padding: 15% 10% 0 10%;
    text-align: center;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    font-weight: 700;
}

@-webkit-keyframes float {
    0% {
        box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
        transform: translatey(0px);
    }
    50% {
        box-shadow: 0 25px 15px 0px rgba(0, 0, 0, 0.2);
        transform: translatey(-20px);
    }
    100% {
        box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
        transform: translatey(0px);
    }
}

@keyframes float {
    0% {
        box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
        transform: translatey(0px);
    }
    50% {
        box-shadow: 0 25px 15px 0px rgba(0, 0, 0, 0.2);
        transform: translatey(-10px);
    }
    100% {
        box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
        transform: translatey(0px);
    }
}

.author {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: url("../img/logo.png") center no-repeat;
    background-size: cover;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    margin-bottom: 3px;
    transform: translatey(0px);
    -webkit-animation: float 6s ease-in-out infinite;
    animation: float 6s ease-in-out infinite;
}
.meta {
    font-size: 0.7em;
}
.info h1,
.info h4 {
    color: #eee;
    font-weight: 700;
}
@keyframes grow {
    0% {
        transform: scale(1) translateY(0px);
    }
    50% {
        transform: scale(1.2) translateY(-400px);
    }
}

.form-little-control {
    padding: 0.5rem 0.5rem 0.5rem 0.5rem !important;
    border-radius: 0.25rem !important;
}

.styled-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    width: 100%;
    box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.15);
}

.styled-table thead tr {
    background-color: #2871c4;
    color: #ffffff;
    text-align: left;
}

.styled-table th,
.styled-table td {
    padding: 12px 15px;
}

.styled-table tbody tr {
    border-bottom: thin solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.styled-table tbody tr:last-of-type {
    border-bottom: 2px solid #2871c4;
}

.styled-table tbody tr.active-row {
    font-weight: bold;
    color: #2871c4;
}

.shadow {
    box-shadow: 0 0 2rem 2rem rgba(136, 152, 170, 0.15) !important;
}

.card-price {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 20px;
    background-color: #fff;
    background-clip: border-box;
}

.card-header {
    margin-bottom: 0;
    padding: 1.25rem 1.5rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    background-color: #fff;
}

.card-header:first-child {
    border-radius: calc(0.375rem - 1px) calc(0.375rem - 1px) 0 0;
}

.card-footer {
    padding: 1.25rem 1.5rem;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    background-color: #fff;
}

.card-footer:last-child {
    border-radius: 0 0 calc(0.375rem - 1px) calc(0.375rem - 1px);
}

/* table {
    border-collapse: collapse;
}

.table {
    width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}

.table th,
.table td {
    padding: 0.4rem;
    vertical-align: top;
    border-top: 1px solid #e9ecef;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #e9ecef;
}

.table tbody + tbody {
    border-top: 2px solid #e9ecef;
}

.table .table {
    background-color: #f8f9fe;
}

.table-dark,
.table-dark > th,
.table-dark > td {
    background-color: #c1c2c3;
}

.table .thead-dark th {
    color: #f8f9fe;
    border-color: #1f3a68;
    background-color: #172b4d;
}

.table .thead-light th {
    color: #8898aa;
    border-color: #e9ecef;
    background-color: #f6f9fc;
}

.table-dark {
    color: #f8f9fe;
    background-color: #172b4d;
}

.table-dark th,
.table-dark td,
.table-dark thead th {
    border-color: #1f3a68;
}

.table-responsive {
    display: block;
    overflow-x: auto;
    width: 100%;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border-radius: 20px;
} */

.table-bordered {
    border: 1px solid #dee2e6;
}
.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
}

.table-form_tableTheme__1UhKP thead {
    border-bottom: 2px solid #ddd;
    background-color: #f1f2f4;
}

.table-form_tableTheme__1UhKP thead th {
    border: 0 !important;
    font-size: 14px;
    text-align: center;
}

.table-form_tableTheme__1UhKP tbody tr:first-child td {
    border-top: 0 !important;
}
.table-bordered td,
.table-bordered th {
    border: 1px solid #dee2e6;
}
.table td,
.table th {
    padding: 0.75rem;
    vertical-align: top;
}

.card .table {
    margin-bottom: 0;
}

.card .table td,
.card .table th {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}

.select2-container--default .select2-selection--single {
    border: none !important;
    border-radius: 0.25rem !important;
    text-align: left;
}

.select2-dropdown {
    border: none !important;
}

.select2-container--default
    .select2-selection--single
    .select2-selection__rendered {
    line-height: 38px !important;
}

.text-secondary {
    color: #000 !important;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float {
    margin-top: 16px;
}

.address-text {
    margin-bottom: 0px;
    font-size: 8px;
    line-height: 18px;
}

.text-bold {
    font-weight: bold;
}

.li-custom {
    list-style: auto;
    font-size: 8.5px;
}

.text-white {
    color: rgb(228, 228, 228) !important;
}
.card.service-card:before {
    background-color: #182b45 !important;
}

.contact-form-area .contact-form-wrapper {
    background: #182b45 !important;
}

.py-8-custom {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
}
.px-5-custom {
    padding-right: 2rem !important;
    padding-left: 2rem !important;
}

.font-12 {
    font-size: 12px !important;
}

.font-14 {
    font-size: 14px !important;
}

.margin-1 {
    margin-bottom: 0.2px !important;
}

.line-16 {
    line-height: 22px !important;
}

.line-22 {
    line-height: 22px !important;
}

.form-container {
    background-color: rgba(24, 43, 69);
    border-radius: 20px 20px 20px 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}
